code-atlantic popup maker 1.4.14 vulnerabilities and exploits

(subscribe to this query)